.login-form {
    width: 30vw;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    padding: 2rem;
}

.error {
    color: red;
    margin: 0.5rem 0;
    padding: 0;
    font-size: 0.875rem;
}
